"Installer found the problem:" = "Installer found the problem:";
"The program file not found in the Installer's folder!" = "The program file not found in the Installer's folder!";
"The older application file cannot be overwritten!" = "The older application file cannot be overwritten!";
"Installation completed!" = "Installation completed!";
"Installer will run the program now. Use Ctrl+Alt+J keys (by default) to access the program." = "Installer will run the keylogger now. Use Ctrl+Alt+J keys (by default) to access it.\n\nWould you like to delete the Installer application file to clean traces?\n";
"The settings have been restored to the factory defaults" = "The settings have been restored to the factory defaults";
"Click OK to restart the keylogger." = "Click OK to restart the keylogger.";
"The program not found, it's already uninstalled or not yet installed!" = "The program not found, it's already uninstalled or not yet installed!";
"Error while deleting the program's bundle!" = "Error while deleting the program's bundle!";
"The program has been uninstalled successfully!" = "The program has been uninstalled successfully!";
"Uninstall results" = "Uninstall results";
"Would you like to delete all logs and settings?" = "Would you like to delete all logs and settings?";
"Delete all logs and settings" = "Delete all logs and settings";
"Do not delete my logs and settings" = "Do not delete my logs and settings";
"You can delete all previously recorded activity or keep it on your disc." = "You can delete all previously recorded activity or keep it on your disc.";
"First you need to adjust the system preferences" = "First you need to adjust the system preferences";
"Open system preferences" = "Open system preferences";
"Please check \"Enable access for assistive devices\" checkbox in \"Universal Access\" system panel." = "Please check \"Enable access for assistive devices\" checkbox in \"Universal Access\" system panel.";
"Perfect Keylogger for Mac setup program" = "Perfect Keylogger for Mac setup program";
"What do you want to do?" = "What do you want to do?";
"Read the installation notes" = "Read the guide";
"Install Perfect Keylogger for Mac" = "Install Perfect Keylogger for Mac";
"Reset the password and other settings" = "Reset the password and other settings";
"Uninstall Perfect Keylogger for Mac" = "Uninstall Perfect Keylogger for Mac";
"Yes, delete the Installer file" = "Yes, delete the Installer file";
"Finish without cleaning" = "Finish without cleaning";
"Exit" = "Exit";
"You have a previous version installed" = "You have a previous version installed";
"Please uninstall the previous version first. Backup your existing logs if needed." = "Please uninstall the previous version first. Backup your existing logs if needed.";
"Back" = "Back";
"Continue anyway" = "Continue anyway";